<?php


include('class/bot.php');

$bot = new bot("5876311548:AAFf6DPBH9TyEmBJIO-73hs9JbW-2dzYf1s", $content);
$channelId = '-1001912756306';
$bot->unBanMember(5803067539, $channelId);
$vipChannel = $bot->getChannelLink($channelId);
$bot->sendmessage(urlencode("
✅ پرداخت با موفقیت انجام شد

لینک کانال : 
$vipChannel

"), 5803067539, '');